Subject: RE: [mobile-ip] A question

From: James Carlson <[email-masked]>
Date: Wed, 20 Jun 2001 10:42:01 -0400 (EDT)

Phil Roberts writes:
>    I'm not really sure I understand what you're asking, but ...
> 
>    As a reader of an I-D I want to be able to understand what the
> author is talking about.  To that extent diagrams sometimes help.
> Without seeing it it's hard to give any assessment.
> 
>    I'm not sure this is what you're looking for.  Perhaps you
> could clarify?

I think he's just asking "is it acceptable to leave out the pictures
in the ASCII version?"  The answer is yes, though if you can include
them, it's better to do so.  See:

http://www.ietf.org/ietf/1id-guidelines.txt

    Internet-Drafts are generally in the format of an RFC, although
    they are expected to be rough drafts.  This format is specified
    fully in RFC 2223.  In brief, an Internet-Draft must be submitted
    in ASCII text, limited to 72 characters per line and 58 lines per
    page, followed by a formfeed character.  Overstriking to achieve
    underlining is not acceptable.

    PostScript is acceptable, but only when submitted with a matching
    ASCII version (even if figures must be deleted).  PostScript
    should be formatted for use on 8.5x11 inch paper.  If A4 paper is
    used, an image area less than 10 inches high should be used to
    avoid printing extra pages when printed on 8.5x11 paper.

-- 
James Carlson, Internet Engineering       <[email-masked]>
SUN Microsystems / 1 Network Drive         71.234W   Vox +1 781 442 2084
MS UBUR02-212 / Burlington MA 01803-2757   42.497N   Fax +1 781 442 1677

---

From: Phil Roberts <[email-masked]>
Date: Wed, 20 Jun 2001 08:52:21 -0400

Theo,

Phil

> -----Original Message-----
> From: Theo Pagtzis [mailto:[email-masked]]
> Sent: Tuesday, June 19, 2001 8:50 PM
> To: [email-masked]; [email-masked]
> Subject: [mobile-ip] A question
> 
> 
> Phil,
> 
>    because of the complexity of the schematics I am thinking 
> of leaving out
> ascii representations of the postscript originals. Is that 
> acceptable for an
> internet draft. I am asking that because I have already seen 
> it in the IDMR
> group..
> 
> 
> Thanks
> 
> 
> Theo
>